Bug 1128977 (dee-qt)

Summary: Review Request: dee-qt - Qt4/5 binding and QML plugin for Dee
Product: [Fedora] Fedora Reporter: Christopher Meng <i>
Component: Package ReviewAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: kevin, package-review, rdieter
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard: Ready
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-02-27 00:45:42 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 928937    

Description Christopher Meng 2014-08-12 02:39:57 UTC
Spec URL: http://sg.cicku.me/dee-qt.spec
SRPM URL: http://sg.cicku.me/dee-qt-3.3-1.20140317bzr.fc22.src.rpm
Description: dee-qt provides a set of Qt bindings and QML plugins for dee, a library developed by the Canonical Desktop Experience team.
Fedora Account System Username: cicku

Comment 1 Christopher Meng 2015-02-27 00:45:42 UTC
Closed as WONTFIX.

The fact is dee-qt was used by Unity 2D however since Ubuntu 14.04 2D Unity is no longer available, users will install 3D version by default.

Meanwhile I found this package in pkgdb already:

https://admin.fedoraproject.org/pkgdb/package/dee-qt/

Previously I couldn't find it as it was retired.